> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Daily counts

> Get current daily usage counts (calls, texts, tasks) for rate limiting.



## OpenAPI

````yaml get /api/v2/tasks/dailyCounts
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/tasks/dailyCounts:
    get:
      tags:
        - Tasks
      summary: Daily counts
      description: Get current daily usage counts (calls, texts, tasks) for rate limiting.
      responses:
        '200':
          description: Daily counts
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  counts:
                    type: object
                    properties:
                      calls:
                        type: number
                        example: 5
                      texts:
                        type: number
                        example: 12
                      tasks:
                        type: number
                        example: 17
                      date:
                        type: string
                        example: '2025-08-20'
                xml:
                  name: main
            application/xml:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  counts:
                    type: object
                    properties:
                      calls:
                        type: number
                        example: 5
                      texts:
                        type: number
                        example: 12
                      tasks:
                        type: number
                        example: 17
                      date:
                        type: string
                        example: '2025-08-20'
                xml:
                  name: main
        '401':
          description: Unauthorized
        '500':
          description: Internal Server Error

````